"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  listData: common_vendor.ref([]),
  formData: common_vendor.ref({ page: 1, status: "Success" }),
  metaData: common_vendor.ref({}),
  currentTabs: common_vendor.ref(0)
};
exports.useModel = useModel;
